@import url('https://fonts.googleapis.com/css?family=Muli:300,300i,400,400i,600,600i,700,700i,800,800i');

body {
	font-family: 'Muli', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Muli', sans-serif;
}
* {
	position: relative;
}
/*******************************/

/* #container, #container div {
	position:relative;
} */

body {
	background: #D3D3D3;
	padding:0;
    margin:0;
}
#container {
	width:980px;
	max-width:100%;
	margin:0 auto;
}
img {
	border:0;
	max-width: 100%;
}
* {
-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
		box-sizing: border-box;
}

.error-field {
	border-color:red !important;
}
.videoContainer {
  position: fixed !important;
  width: 130%;
  height: 130%;
  top: -15%;
  left: -15%;
  bottom: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: -11;
}

.videoContainer iframe {
  min-width: 100%;
  min-height: 100%; 
}
/***** jquery Msg Box *****/
.jquery-msgbox-wrapper {
	font-size:14px;
}
.jquery-msgbox {
	background: url(/assets/global/img/msgbox/alert_background.png) repeat-x left bottom;
	padding-bottom: 55px;
	font-style: normal;
	font-family:arial;
	width:auto !important;
}

.jquery-msgbox-buttons button[type="submit"],
.jquery-msgbox-buttons input[type="submit"],
.jquery-msgbox-buttons button[type="button"],
.jquery-msgbox-buttons input[type="button"],
.jquery-msgbox-buttons button[type="reset"],
.jquery-msgbox-buttons input[type="reset"] {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	background-color: #e7eaeb;
	box-shadow: inset 0px 1px 0px #fff;
	text-shadow: 1px 1px 0px #fff;
	padding: 5px 8px;
	height: 32px;
	cursor: pointer;
	color: #5c5c5c;
	border: 1px solid #b5b6b3;
}
.jquery-msgbox-inputs input[type="text"],
.jquery-msgbox-inputs input[type="password"] {
	padding: 7px 6px;
	border: 1px solid #b5b6b3;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	color: #8a8a8a;
	font-size: 13px;
	-moz-box-shadow: inset 0 0 10px #e9e9e9;
	-webkit-box-shadow: inset 0 0 10px #e9e9e9;
	box-shadow: inset 0 0 10px #e9e9e9;
	display: block;
	margin: 3px 0 6px 0;
	width: 95%;
}

.jquery-msgbox-wrapper {
	padding: 20px 20px 20px 100px;
}

.jquery-msgbox-buttons {
	padding: 15px;
	text-align: right;
	position: absolute;
	bottom: 0;
	padding-bottom: 10px;
	right: 0;
}

.jquery-msgbox-buttons button, .jquery-msgbox-buttons input {
	margin-left: 10px;
	min-width: 85px;
	padding: 0 14px 2px;
	height: 24px;
	cursor: pointer;
}

.jquery-msgbox-inputs {
	margin-top: 15px;
}

.jquery-msgbox-label {
	font-weight: bold;
	font-size: 11px;
}

.jquery-msgbox-alert {
	background: url(/assets/global/img/msgbox/alert.png) no-repeat 20px 20px;
}

.jquery-msgbox-info {
	background: url(/assets/global/img/msgbox/info.png) no-repeat 20px 20px;
}

.jquery-msgbox-error {
	background: url(/assets/global/img/msgbox/error.png) no-repeat 20px 20px;
}

.jquery-msgbox-prompt {
	background: url(/assets/global/img/msgbox/question.png) no-repeat 20px 20px;
}

.jquery-msgbox-confirm {
	background: url(/assets/global/img/msgbox/confirm.png) no-repeat 20px 20px;
}